{
  "@@locale": "fr",
  "@@last_modified": "2020-09-23 11:46:02.526626",
  "about": "À propos",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Accepter",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} a accepté l'invitation",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Compte",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Informations sur le compte",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} a activé le chiffrement de bout en bout",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Ajouter une description au groupe",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Administrateur",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "adresse",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "Vous avez déjà un compte ?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} a répondu à l'appel",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "Tout le monde peut rejoindre",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Archiver",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Salon archivé",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "Les invités peuvent-i·e·ls rejoindre",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "Êtes-vous sûr·e ?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Veuillez saisir la phrase de passe de votre trousseau sécurisé ou votre clé de récupération pour mettre vos clés en cache.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Pour pouvoir faire signer l'autre personne, veuillez entrer la phrase de passe de votre trousseau sécurisé ou votre clé de récupération.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Veuillez saisir la phrase de passe de votre trousseau sécurisé ou votre clé de récupération pour vérifier votre session.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "Accepter cette demande de vérification de la part de {username} ?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Authentification",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "L'image de profil a été changée",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Bannir de la discussion",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Banni",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} a banni {targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Bloquer l'appareil",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "Par défaut, vous serez connecté à {homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Clés mises en cache",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "Annuler",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} a changé l'image de la discussion",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} a changé la description de la discussion en : « {description} »",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} a renommé la discussion en : « {chatname} »",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} a changé les permissions de la discussion",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} s'est renommé·e en : {displayname}",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} a changé les règles d'accès à la discussion pour les invités",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} a changé les règles d'accès à la discussion pour les invités en : {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} a changé la visibilité de l'historique de la discussion",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} a changé la visibilité de l'historique de la discussion en : {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} a changé les règles d'accès à la discussion",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} a changé les règles d'accès à la discussion en : {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} a changé son avatar",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} a changé les adresses du salon",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} a changé le lien d'invitation",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "Journal des modifications",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "Les changements ont été sauvegardés",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Changer le serveur d'accueil",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Changez votre style",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Changer le nom du groupe",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Changer de serveur",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Changer l'image de fond",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "Le chiffrement a été corrompu",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Discussion",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Détails de la discussion",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Choisissez un mot de passe fort",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Choisissez un nom d'utilisateur·ice",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Fermer",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Comparez les emojis suivants avec ceux de l'autre appareil et assurez-vous qu'ils correspondent :",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Comparez les chiffres suivants avec ceux de l'autre appareil et assurez-vous qu'ils correspondent :",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Confirmer",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Se connecter",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Tentative de connexion echouée",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "Le contact a été invité au groupe",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "Visionneuse de contenu",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Copié dans le presse-papier",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Copier",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Impossible de déchiffrer le message : {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "Impossible de changer d'image de profil",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "Impossible de changer de nom d'affichage",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} participant(s)",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Créer",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Créer un compte",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} a créé la discussion",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Créer un nouveau groupe",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "La signature croisée est désactivée",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "La signature croisée est activée",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Actif en ce moment",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Sombre",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}/{month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}/{month}/{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "deactivateAccountWarning": "Cette opération va désactiver votre compte. Une fois cette action effectuée, aucun retour en arrière n'est possible ! Êtes-vous sûr·e ?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "delete": "Supprimer",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "Supprimer le compte",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Supprimer le message",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Refuser",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Appareil",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Appareils",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Abandonner l'image",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "Renommage effectué",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Faire un don",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Télécharger le fichier",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Changer de nom d'affichage",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Changer d'instance Jitsi",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Cette émoticône existe déjà !",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Raccourci d'émoticône invalide !",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Paramètre des émoticônes",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Raccourci de l'émoticône",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Vous devez sélectionner un raccourci d'émoticône et une image !",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Discussion vide",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Vous ne pourrez plus désactiver le chiffrement. Êtes-vous sûr(e) ?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Chiffrement",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Algorithme de chiffrement",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "Le chiffrement n'est pas activé",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Paramètres du chiffrement de bout en bout",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} a mis fin à l'appel",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "Entrez un nom de groupe",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Entrez un nom d'utilisateur·ice",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Renseignez votre serveur d'accueil",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Nom du ficher",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Taille du fichier",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "Transférer",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Vendredi",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "À partir de l'entrée dans le salon",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "À partir de l'invitation",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Groupe",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Description du groupe",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "La description du groupe a été modifiée",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "Le groupe est public",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Groupe avec {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Les invités ne peuvent pas rejoindre",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Les invités peuvent rejoindre",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} a annulé l'invitation de {targetName}",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Aide",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "Le serveur d'accueil n'est pas compatible",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "Identifiant",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Identité",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "Utilisateur·ices ignoré·es",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "Vous pouvez ignorer les utilisateur·ices qui vous dérangent en les mettant dans votre liste à ignorer personnelle. Vous ne recevrez plus de messages ou d'invitations à participer à un salon de discussion de la part des utilisateur·ices figurant sur cette liste.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "Ignorer l'utilisateur·ice",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Phrase de passe ou clé de récupération incorrecte",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Inviter un contact",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Inviter un contact dans {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Invité·e",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} a invité {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Uniquement les utilisateur·ices invité·es",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} vous a invité·e sur FluffyChat. \n1. Installez FluffyChat : https://fluffychat.im \n2. Inscrivez-vous ou connectez-vous \n3. Ouvrez le lien d'invitation : {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "La clé de l'appareil ci-dessous est-elle correcte ?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "est en train d'écrire…",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} a rejoint la discussion",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "Rejoindre le salon",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "Les clés sont mises en cache",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Les clés sont manquantes",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} a expulsé {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} a expulsé et banni {targetName}",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Expulser de la discussion",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Vu·e pour la dernière fois : {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Dernière adresse IP utilisée",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Vu pour la dernière fois il y a longtemps",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Partir",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "A quitté la discussion",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Licence",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Clair",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "Charger {count} participant·es de plus",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Chargement… Veuillez patienter.",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Charger plus…",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Se connecter",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Se connecter à {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Se déconnecter",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Promouvoir comme modérateur·rice",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Promouvoir comme administrateur·ice",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Vérifiez que l'identifiant est valide",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "Le message sera supprimé pour tous les participants",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Modérateur·rice",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Lundi",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Mettre la discussion en sourdine",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Pour l'instant, vous avez besoin de Pantalaimon pour utiliser le chiffrement de bout en bout.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "Nouveau message dans FluffyChat",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Nouvelle discussion privée",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Nouvelle demande de vérification !",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "no": "Non",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychat ne prend pas encore en charge l'activation de la signature croisée. Veuillez l'activer depuis Element.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Aucune émoticône trouvée. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Il semble que vous n'ayez aucun service Google sur votre téléphone. C'est une bonne décision pour votre vie privée ! Pour recevoir des notifications dans FluffyChat, nous vous recommandons d'utiliser https://microg.org/ ou https://unifiedpush.org/.",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "Veuillez plutôt activer la sauvegarde des clés en ligne à partir d'Element.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Aucun",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "Aucune permission",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Aucun salon trouvé…",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "Non supporté par l'application web",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} sélectionné(s)",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "Valider",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "La sauvegarde des clés en ligne est désactivée",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "La sauvegarde en ligne des clés est activée",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Oups, un problème est survenu…",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "Ouvrez l'application pour lire le message",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Ouvrir l'appareil photo",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(Optionnel) Nom du groupe",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Appareils participants",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "Phrase de passe ou clé de récupération",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Mot de passe",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "Le mot de passe a été modifié",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Choisir une image",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "Épingler",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "Lire {fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Choisissez un nom d'utilisateur·ice",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Renseignez un identifiant Matrix.",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Renseignez votre mot de passe",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Renseignez votre nom d'utilisateur·ice",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Salons publics",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Enregistrement",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} a supprimé un évènement",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Refuser",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} a refusé l'invitation",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Rejoindre de nouveau",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Supprimer",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Supprimer tous les autres appareils",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Supprimé par {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Supprimer l'appareil",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Retirer le bannissement",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Supprimer le message",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Afficher les contenus riches des messages",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Répondre",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "Demander la permission",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Demander à lire les anciens messages",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Révoquer toutes les permissions",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "Le salon a été mis à niveau",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Samedi",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Rechercher une discussion",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Vu par {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "Vu par {username} et {count} autres",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "Vu par {username} et {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Envoyer",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Envoyer un message",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "Envoyer un fichier audio",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "Autoriser l'envoi de rapports d'anomalies via sentry.io",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Envoyer un fichier",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Envoyer une image",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "Envoyer le fichier original",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "Envoyer une vidéo",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} a envoyé un fichier",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} a envoyé un fichier audio",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} a envoyé une image",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} a envoyé un autocollant",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} a envoyé une vidéo",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} a envoyé des informations sur l'appel",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "Informations relatives à votre vie privée : https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "La session est vérifiée",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Définir une image de profil",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Définir une description du groupe",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Créer un lien d'invitation",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Définir le statut",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Paramètres",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Partager",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} a partagé une localisation",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "S'inscrire",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Ignorer",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Code source",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} a démarré un appel",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "Commencez votre première conversation dès maintenant ! 🙂\n- Appuyez sur le bouton des messages\n- Entrez l'identifiant d’un·e ami·e\n- Bonne discussion",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "Comment allez-vous aujourd'hui ?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Soumettre",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Dimanche",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "Système",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Appuyez pour afficher le menu",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "Elles ne correspondent pas",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Elles correspondent",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Ce salon a été archivé.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Jeudi",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Retenter l'envoi",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Mardi",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} a annulé le bannissement de {targetName}",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Retirer le blocage sur l'appareil",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Appareil inconnu",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Algorithme de chiffrement inconnu",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Évènement de type inconnu « {type} »",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Session inconnue, veuillez vérifier",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Retirer la sourdine",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "Désépingler",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} discussions non lues",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} messages non lus",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} messages non lus dans {unreadChats} discussions",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "Utiliser des couleurs compatibles AMOLED ?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} et {count} autres sont en train d'écrire…",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} et {username2} sont en train d'écrire…",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} est en train d'écrire…",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} a quitté la discussion",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Nom d'utilisateur·ice",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} a envoyé un évènement de type {type}",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "Session vérifiée avec succès !",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Vérifier",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Vérifier manuellement",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Commencer la vérification",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "La vérification a été effectuée avec succès !",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Vérification de l'autre compte",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Vérifier l'utilisateur·ice",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Appel vidéo",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Visibilité de l'historique de la discussion",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Visible pour tous les participant·es",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Visible pour tout le monde",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Message vocal",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "En attente de l'acceptation de la demande par le partenaire…",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "En attente de l'acceptation de l'émoji par le partenaire…",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "En attente de l'acceptation des nombres par le partenaire…",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Image de fond",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "Attention !",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "Le chiffrement de bout en bout est actuellement en bêta ! Utilisez cette fonctionnalité à vos propres risques !",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Mercredi",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Bienvenue dans la messagerie instantanée la plus mignonne du réseau Matrix.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Qui est autorisé·e à rejoindre ce groupe",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Écrivez un message…",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Oui",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Vous",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Vous êtes invité·e à cette discussion",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Vous ne participez plus à cette discussion",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "Vous ne pouvez pas vous inviter vous-même",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Vous avez été banni·e de cette discussion",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Votre propre nom d'utilisateur·ice",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "Vie privée",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "Activer globalement le pack d'émoticônes",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "Packs d'émoticônes pour le salon",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "Modifier le nom de l'appareil",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "Indisponible",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "Hors ligne",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "online": "En ligne",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "Mentionner",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "Cacher les évènements inconnus",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "Cacher les évènements supprimés",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "Changer de mot de passe",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "encrypted": "Chiffré",
  "@encrypted": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "Identifiant de l'appareil",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "withTheseAddressesRecoveryDescription": "Grâce à ces adresses, vous pouvez récupérer votre mot de passe si vous en avez besoin.",
  "@withTheseAddressesRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "Nous vous avons envoyé un courriel",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "Veuillez cliquer sur le lien contenu dans le courriel puis continuez.",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "passwordForgotten": "Mot de passe oublié",
  "@passwordForgotten": {
    "type": "text",
    "placeholders": {}
  },
  "passwordRecovery": "Récupération du mot de passe",
  "@passwordRecovery": {
    "type": "text",
    "placeholders": {}
  },
  "noPasswordRecoveryDescription": "Vous n'avez pas encore ajouté de moyen pour récupérer votre mot de passe.",
  "@noPasswordRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "iHaveClickedOnLink": "J'ai cliqué sur le lien",
  "@iHaveClickedOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "Modifier",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "enterAnEmailAddress": "Saisissez une adresse de courriel",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "Contient un nom d'utilisateur·ice",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "containsDisplayName": "Contient un nom d'affichage",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "notificationsEnabledForThisAccount": "Notifications activées pour ce compte",
  "@notificationsEnabledForThisAccount": {
    "type": "text",
    "placeholders": {}
  },
  "notifications": "Notifications",
  "@notifications": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "Messages de bot",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "Discussions directes",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "pushRules": "Règles de notifications",
  "@pushRules": {
    "type": "text",
    "placeholders": {}
  },
  "memberChanges": "Changements de membres",
  "@memberChanges": {
    "type": "text",
    "placeholders": {}
  },
  "inviteForMe": "Inviter pour moi",
  "@inviteForMe": {
    "type": "text",
    "placeholders": {}
  },
  "soundVibrationLedColor": "Son, vibration, couleur diode",
  "@soundVibrationLedColor": {
    "type": "text",
    "placeholders": {}
  },
  "setPermissionsLevel": "Définir le niveau de permissions",
  "@setPermissionsLevel": {
    "type": "text",
    "placeholders": {}
  },
  "setCustomEmotes": "Définir des émoticônes personnalisées",
  "@setCustomEmotes": {
    "type": "text",
    "placeholders": {}
  },
  "editChatPermissions": "Modifier les permissions de la conversation",
  "@editChatPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "whoCanPerformWhichAction": "Qui peut faire quelle action",
  "@whoCanPerformWhichAction": {
    "type": "text",
    "placeholders": {}
  },
  "participant": "Participant(e)",
  "@participant": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "Configurer la conversation",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "sendMessages": "Envoyer des messages",
  "@sendMessages": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "Niveau d'autorisation par défaut",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "Modifier l'avatar du salon",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "replaceRoomWithNewerVersion": "Remplacer le salon par une nouvelle version",
  "@replaceRoomWithNewerVersion": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryption": "Activer le chiffrement",
  "@enableEncryption": {
    "type": "text",
    "placeholders": {}
  },
  "editBlockedServers": "Modifier les serveurs bloqués",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "noDescription": "Pas de description",
  "@noDescription": {
    "type": "text",
    "placeholders": {}
  },
  "discoverGroups": "Découvrez des groupes",
  "@discoverGroups": {
    "type": "text",
    "placeholders": {}
  },
  "toggleUnread": "Marquer comme lu / non lu",
  "@toggleUnread": {
    "type": "text",
    "placeholders": {}
  },
  "toggleMuted": "Activer/désactiver la sourdine",
  "@toggleMuted": {
    "type": "text",
    "placeholders": {}
  },
  "toggleFavorite": "Activer/désactiver en favori",
  "@toggleFavorite": {
    "type": "text",
    "placeholders": {}
  },
  "numUsersTyping": "{count} utilisateur·ices écrivent…",
  "@numUsersTyping": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "yourPublicKey": "Votre clé publique",
  "@yourPublicKey": {
    "type": "text",
    "placeholders": {}
  },
  "publicKey": "Clé publique",
  "@publicKey": {
    "type": "text",
    "placeholders": {}
  },
  "tooManyRequestsWarning": "Trop de requêtes. Veuillez réessayer plus tard !",
  "@tooManyRequestsWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noConnectionToTheServer": "Aucune connexion au serveur",
  "@noConnectionToTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "security": "Sécurité",
  "@security": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "Verrouillage de l’application",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAPasscode": "Veuillez choisir un code d’accès",
  "@pleaseChooseAPasscode": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnter4Digits": "Veuillez saisir 4 chiffres ou laisser vide pour désactiver le verrouillage de l’application.",
  "@pleaseEnter4Digits": {
    "type": "text",
    "placeholders": {}
  },
  "youWillBeConnectedTo": "Vous serez connecté·e à {homeserver}",
  "@youWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "next": "Suivant",
  "@next": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseFollowInstructionsOnWeb": "Veuillez suivre les instructions sur le site et appuyer sur Suivant.",
  "@pleaseFollowInstructionsOnWeb": {
    "type": "text",
    "placeholders": {}
  },
  "discover": "Découvrir",
  "@discover": {
    "type": "text",
    "placeholders": {}
  },
  "groups": "Groupes",
  "@groups": {
    "type": "text",
    "placeholders": {}
  },
  "messages": "Messages",
  "@messages": {
    "type": "text",
    "placeholders": {}
  },
  "status": "Statut",
  "@status": {
    "type": "text",
    "placeholders": {}
  },
  "search": "Rechercher",
  "@search": {
    "type": "text",
    "placeholders": {}
  },
  "ignore": "Ignorer",
  "@ignore": {
    "type": "text",
    "placeholders": {}
  },
  "reportMessage": "Signaler un message",
  "@reportMessage": {
    "type": "text",
    "placeholders": {}
  },
  "redactMessage": "Supprimer un message",
  "@redactMessage": {
    "type": "text",
    "placeholders": {}
  },
  "contentHasBeenReported": "Le contenu a été signalé aux administrateurs du serveur",
  "@contentHasBeenReported": {
    "type": "text",
    "placeholders": {}
  },
  "reason": "Raison",
  "@reason": {
    "type": "text",
    "placeholders": {}
  },
  "whyDoYouWantToReportThis": "Pourquoi voulez-vous le signaler ?",
  "@whyDoYouWantToReportThis": {
    "type": "text",
    "placeholders": {}
  },
  "inoffensive": "Non offensant",
  "@inoffensive": {
    "type": "text",
    "placeholders": {}
  },
  "offensive": "Offensant",
  "@offensive": {
    "type": "text",
    "placeholders": {}
  },
  "extremeOffensive": "Extrêmement offensant",
  "@extremeOffensive": {
    "type": "text",
    "placeholders": {}
  },
  "howOffensiveIsThisContent": "À quel point ce contenu est-il offensant ?",
  "@howOffensiveIsThisContent": {
    "type": "text",
    "placeholders": {}
  },
  "all": "Tout",
  "@all": {
    "type": "text",
    "placeholders": {}
  },
  "contacts": "Contacts",
  "@contacts": {
    "type": "text",
    "placeholders": {}
  },
  "newChat": "Nouveau salon de discussion",
  "@newChat": {
    "type": "text",
    "placeholders": {}
  },
  "noStatusesFound": "Aucun statut n'a été trouvé jusqu'à présent.",
  "@noStatusesFound": {
    "type": "text",
    "placeholders": {}
  },
  "addNewContact": "Ajouter un nouveau contact",
  "@addNewContact": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSureYouWantToLogout": "Voulez-vous vraiment vous déconnecter ?",
  "@areYouSureYouWantToLogout": {
    "type": "text",
    "placeholders": {}
  },
  "noPublicRoomsFound": "Aucun salon public n'a été trouvé...",
  "@noPublicRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "badServerLoginTypesException": "Le serveur d'accueil prend en charge les types de connexion :\n{serverVersions}\nMais cette application ne prend en charge que :\n{supportedVersions}",
  "@badServerLoginTypesException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "badServerVersionsException": "Le serveur d'accueil prend en charge les versions des spécifications :\n{serverVersions}\nMais cette application ne prend en charge que {supportedVersions}",
  "@badServerVersionsException": {
    "type": "text",
    "placeholders": {
      "serverVersions": {},
      "supportedVersions": {}
    }
  },
  "clearText": "Effacer le texte",
  "@clearText": {
    "type": "text",
    "placeholders": {}
  },
  "userUnknownVerification": "L'utilisateur/trice a un statut de vérification inconnu",
  "@userUnknownVerification": {
    "type": "text",
    "placeholders": {}
  },
  "wipeChatBackup": "Effacer la sauvegarde de votre discussion pour créer une nouvelle clé de sécurité ?",
  "@wipeChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "fontSize": "Taille de la police",
  "@fontSize": {
    "type": "text",
    "placeholders": {}
  },
  "userNotVerified": "L'utilisateur/trice n'est pas vérifié(e)",
  "@userNotVerified": {
    "type": "text",
    "placeholders": {}
  },
  "userVerified": "L'utilisateur/trice est vérifié(e)",
  "@userVerified": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPlay": "Lire",
  "@audioPlayerPlay": {
    "type": "text",
    "placeholders": {}
  },
  "audioPlayerPause": "Pause",
  "@audioPlayerPause": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackupDescription": "La sauvegarde de votre discussion est sécurisée par une clé de sécurité. Veillez à ne pas la perdre.",
  "@chatBackupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterSecurityKey": "Veuillez saisir votre clé de sécurité :",
  "@pleaseEnterSecurityKey": {
    "type": "text",
    "placeholders": {}
  },
  "transferFromAnotherDevice": "Transfert à partir d'un autre appareil",
  "@transferFromAnotherDevice": {
    "type": "text",
    "placeholders": {}
  },
  "everythingReady": "Tout est prêt !",
  "@everythingReady": {
    "type": "text",
    "placeholders": {}
  },
  "securityKeyLost": "Clé de sécurité perdue ?",
  "@securityKeyLost": {
    "type": "text",
    "placeholders": {}
  },
  "chatBackup": "Sauvegarde des discussions",
  "@chatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "copyToClipboard": "Copier dans le presse-papiers",
  "@copyToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "securityKey": "Clé de sécurité",
  "@securityKey": {
    "type": "text",
    "placeholders": {}
  },
  "showPassword": "Afficher le mot de passe",
  "@showPassword": {
    "type": "text",
    "placeholders": {}
  },
  "addEmail": "Ajouter un courriel",
  "@addEmail": {
    "type": "text",
    "placeholders": {}
  },
  "zoomOut": "Dézoomer",
  "@zoomOut": {
    "type": "text",
    "placeholders": {}
  },
  "zoomIn": "Zoomer",
  "@zoomIn": {
    "type": "text",
    "placeholders": {}
  },
  "blocked": "Bloqué",
  "@blocked": {
    "type": "text",
    "placeholders": {}
  },
  "verified": "Vérifié",
  "@verified": {
    "type": "text",
    "placeholders": {}
  },
  "xMoreEvents": "{count} évènements en plus",
  "@xMoreEvents": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "oneMoreEvent": "1 évènement en plus",
  "@oneMoreEvent": {
    "type": "text",
    "placeholders": {}
  },
  "unlockChatBackup": "Déverrouiller la sauvegarde de la discussion",
  "@unlockChatBackup": {
    "type": "text",
    "placeholders": {}
  },
  "friends": "Ami·e·s",
  "@friends": {
    "type": "text",
    "placeholders": {}
  },
  "addNewFriend": "Ajouter un·e nouvel·le ami·e",
  "@addNewFriend": {
    "type": "text",
    "placeholders": {}
  },
  "noEncryptionForPublicRooms": "Vous pouvez activer le chiffrement seulement quand le salon n'est plus accessible au public.",
  "@noEncryptionForPublicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "deviceVerifyDescription": "Le chiffrement n'est sécurisé que lorsque tous les appareils ont été vérifiés.",
  "@deviceVerifyDescription": {
    "type": "text",
    "placeholders": {}
  },
  "tapOnDeviceToVerify": "Appuyez sur un appareil pour le vérifier",
  "@tapOnDeviceToVerify": {
    "type": "text",
    "placeholders": {}
  },
  "publicGroups": "Groupes publics",
  "@publicGroups": {
    "type": "text",
    "placeholders": {}
  },
  "people": "Personnes",
  "@people": {
    "type": "text",
    "placeholders": {}
  },
  "chats": "Discussions",
  "@chats": {
    "type": "text",
    "placeholders": {}
  },
  "goToTheNewRoom": "Aller dans le nouveau salon",
  "@goToTheNewRoom": {
    "type": "text",
    "placeholders": {}
  },
  "roomVersion": "Version du salon",
  "@roomVersion": {
    "type": "text",
    "placeholders": {}
  },
  "clearArchive": "Effacer les archives",
  "@clearArchive": {},
  "pleaseEnterYourPin": "Veuillez saisir votre code PIN",
  "@pleaseEnterYourPin": {
    "type": "text",
    "placeholders": {}
  },
  "setAsCanonicalAlias": "Définir comme adresse principale",
  "@setAsCanonicalAlias": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAliases": "Modifier les adresses du salon",
  "@editRoomAliases": {
    "type": "text",
    "placeholders": {}
  },
  "optionalAddEmail": "(Facultatif) Votre adresse électronique",
  "@optionalAddEmail": {
    "type": "text",
    "placeholders": {}
  },
  "invalidEmail": "Courriel invalide",
  "@invalidEmail": {
    "type": "text",
    "placeholders": {}
  },
  "useSSO": "Utiliser l'authentification unique",
  "@useSSO": {
    "type": "text",
    "placeholders": {}
  },
  "or": "Ou",
  "@or": {
    "type": "text",
    "placeholders": {}
  },
  "oopsPushError": "Oups ! Une erreur s'est malheureusement produite lors du réglage des notifications.",
  "@oopsPushError": {
    "type": "text",
    "placeholders": {}
  },
  "removeYourAvatar": "Supprimer votre avatar",
  "@removeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "changeYourAvatar": "Changer votre avatar",
  "@changeYourAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChoose": "Veuillez choisir",
  "@pleaseChoose": {
    "type": "text",
    "placeholders": {}
  }
}
